\begin{code}
-- | 
-- Maintainer : silva.samuel@alumni.uminho.pt
-- Stability  : experimental
-- Portability: portable
-- This module implements 
module Music.Analysis.MusicXML2ABC  where
import Music.Analysis.MusicXML.Level2 as Level2
import Music.Analysis.ABC as ABC
import qualified Music.Analysis.Abstract2ABC as Abstract2ABC
import qualified Music.Analysis.MusicXML2Abstract as MusicXML2Abstract
\end{code}

\begin{code}

mk_Music :: Level2.Score_Partwise -> ABC.ABCMusic
mk_Music = Abstract2ABC.mk_Music . MusicXML2Abstract.mk_Music
\end{code}


